#u165
{
	background-color: #FFFFFF;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#u175
{
	background-color: transparent;
}

#u171
{
	display: block;
}

#u1291
{
	background-color: #D4145A;
}

#u1570
{
	max-width: 100000px;
	border-width: 0px;
	background-color: transparent;
	border-color: transparent;
}

#u2752
{
	border-width: 0px;
	background-color: transparent;
	border-color: transparent;
}

#u1564-7
{
	border-radius: 100px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u282-4,#u242-4
{
	color: #FFFFFF;
	background-color: transparent;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u312-4,#u1585-4
{
	color: #FFFFFF;
	line-height: 21px;
	font-size: 12px;
	letter-spacing: 3px;
	background-color: transparent;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u257-5,#u1591-7
{
	color: #FFFFFF;
	line-height: 21px;
	font-size: 12px;
	background-color: transparent;
}

#u288-4,#u300-4
{
	border-radius: 9px;
	line-height: 21px;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u251-4
{
	color: #FFFFFF;
	line-height: 21px;
	font-size: 12px;
	background-color: transparent;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u1292
{
	background-color: #FFFFFF;
}

#u1302-4
{
	line-height: 18px;
	background-color: transparent;
	font-size: 10px;
	color: #7F7F7F;
}

@media (min-width: 681px)
{
	#u218-4_img,#u212-4_img,#u206-4,#u200-4,#u194-4,#u189-4
	{
		display: block;
		vertical-align: top;
	}

	#u242-4
	{
		line-height: 42px;
		font-size: 24px;
		letter-spacing: 4px;
	}

	#u282-4
	{
		line-height: 32px;
		font-size: 18px;
	}

	#u1564-7
	{
		color: #E21E79;
		line-height: 14px;
		letter-spacing: 2px;
	}

	#u257-5,#u1591-7
	{
		letter-spacing: 3px;
		font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	}

	#u257,#u1591,#u1591-3
	{
		font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	}

	#u300-4,#u288-4
	{
		color: #E21E79;
	}

	#u251-4
	{
		letter-spacing: 3px;
	}

	#u1291_align_to_page,#u1292_align_to_page
	{
		max-width: 1024px;
	}

	#u1302-4
	{
		text-align: left;
		letter-spacing: 2px;
		font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	}

}

@media (max-width: 680px)
{
	#u1713,#u1717,#u1723,#u1729
	{
		background-color: #FFFFFF;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	#u1564-7
	{
		color: #D4145A;
		font-weight: bold;
	}

	#u282-4
	{
		line-height: 35px;
		text-align: center;
		font-size: 20px;
		letter-spacing: 1px;
	}

	#u321-4
	{
		background-color: #FFFFFF;
		border-radius: 100px;
		color: #D4145A;
		text-align: center;
		line-height: 70px;
		font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
		font-weight: bold;
	}

	#u242-4
	{
		line-height: 40px;
		text-align: center;
		font-size: 23px;
		letter-spacing: 2px;
	}

	#u306-4
	{
		background-color: #FFFFFF;
		border-radius: 9px;
		line-height: 21px;
		text-align: center;
		letter-spacing: 2px;
		color: #D4145A;
		font-size: 12px;
		font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
		font-weight: bold;
	}

	#u312-4,#u1585-4
	{
		text-align: center;
	}

	#u257-5,#u1591-7
	{
		text-align: center;
		letter-spacing: 2px;
		font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	}

	#u288-4,#u300-4
	{
		letter-spacing: 2px;
		color: #D4145A;
		font-weight: bold;
	}

	#u251-4
	{
		text-align: center;
		letter-spacing: 4px;
	}

	#u1292_align_to_page
	{
		max-width: 680px;
	}

	#u1302-4
	{
		text-align: center;
		letter-spacing: 0px;
		font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	}

}

